

.navbar
{
  background: #FBF6DB

}

.navbar-default .navbar-brand
{
  color: #dd2222;
  horizontal-alignment: center;
}
.navbar-brand
{
font-family: 'New Rocker', cursive;
font-size: 72px;
  color: red;
}

body{
   background: #EDF3F6}

.scale {
    background: #88A65E;
    border-radius: 10%;
    -webkit-transition:background 1s;

}
.chord {
    background: #BFB35A;
    border-radius: 50%;
    -webkit-transition:background 1s;
}

h2 { text-align: center;}

ul {
    min-width: 390px;
    list-style-type: none;
    padding:0; margin:0;
}

#gstrings li {
    padding: 5px 0px 5px 50px;
    height: 25px;
}


#fretboard ul{
    padding:0; margin:0;
}

#fretboard div{
    display: inline-block;
    min-width:30px;
    -webkit-transition:background 1s, border-radius 1s;
}


#fretboard ul li {
    width:30px;
    height: 25px;
    display: inline-block;
    text-align: center;
    padding: 5px;
}

#notes  {
    display: inline-block;
}

#notes li {
    display: inline-block;
    padding: 5px;
    border-style:solid;
    border-width:1px;
    border-color: #ddd;
    text-align: center;
    width: 25px;
}

#frets li {
    width:30px;
    height: 25px;
    display: inline-block;
    text-align: center;
    padding: 5px;
}


#horizontal li {
display: inline-block;}
